Cisco Small Business RV Series Routers Management Interface Remote Command Execution and Denial of Service Vulnerabilities

Multiple vulnerabilities in the web-based management interface of Cisco Small Business RV016, RV042, RV042G, RV082, RV320, and RV325 Routers could allow an authenticated, remote attacker to execute arbitrary code or cause an affected device to restart unexpectedly.

These vulnerabilities are due to improper validation of user-supplied input in the web-based management interface. An attacker could exploit these vulnerabilities by sending crafted HTTP requests to an affected device. A successful exploit could allow the attacker to execute arbitrary code as the root user on the underlying operating system or cause the device to reload, resulting in a denial of service (DoS) condition. To exploit these vulnerabilities, an attacker would need to have valid administrator credentials on the affected device.

Cisco has released software updates that address these vulnerabilities. There are no workarounds that address these vulnerabilities.

This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv-overflow-ghZP68yj

Security Impact Rating: High

CVE: CVE-2021-1319,CVE-2021-1320,CVE-2021-1321,CVE-2021-1322,CVE-2021-1323,CVE-2021-1324,CVE-2021-1325,CVE-2021-1326,CVE-2021-1327,CVE-2021-1328,CVE-2021-1329,CVE-2021-1330,CVE-2021-1331,CVE-2021-1332,CVE-2021-1333,CVE-2021-1334,CVE-2021-1335,CVE-2021-1336,CVE-2021-1337,CVE-2021-1338,CVE-2021-1339,CVE-2021-1340,CVE-2021-1341,CVE-2021-1342,CVE-2021-1343,CVE-2021-1344,CVE-2021-1345,CVE-2021-1346,CVE-2021-1347,CVE-2021-1348

Source:: Cisco Security Advisories